uuid: e18bc8c2-bd77-4c10-b872-6eef4dc83b67
langcode: en
status: true
dependencies: {  }
id: mistral
label: Mistral
description: ''
key_type: authentication
key_type_settings: {  }
key_provider: config
key_provider_settings:
  key_value: hE4DPTgGJGBA7OMnysRWHKy5ncY3bXjP
key_input: text_field
key_input_settings: {  }
